using Volo.Abp.Modularity;

namespace Skcks.Study.AbpProject;

[DependsOn(
    typeof(AbpProjectApplicationModule),
    typeof(AbpProjectDomainTestModule)
)]
public class AbpProjectApplicationTestModule : AbpModule
{

}
